{% extends "index.html" %}


{% block content %}


<div id="about" class="container">

    <div class="row">
        <div class="col-sm-3">
        </div>

        <div class="col-sm-6">
           <div style="margin-left: 60px;" class="row">
        <div class="col-sm-6">
            <h3>Open hours</h3><br>
            <p>Monday to Friday</p>
            <p>08:00 - 17:00 (Or appointment by phone)</p>
            <br>
            <p>Saturday & Sunday</p>
            <p>Appointment by phone</p>
            <br>
            <p>Closed Christmas, New Year and Easter (Good Friday and Family Day)</p>
        </div>
        <div class="col-sm-6">
            <h3>Contact info</h3><br>
            <p>PODit Team 0730066404</p>
            <p>Email info@podit.co.za</p>
            <br>
            <p>Address</p>
            <p>40 Linton Street, Stellenbosch</p>
            <br>
        </div>
        </div>
            <br>
        </div>
        <div class="col-sm-3">
        </div>
    </div>
</div>

<div id="googleMap" style="width:100%;height:400px;"></div>

{% endblock %}
{% block scripts %}
<script>
    function myMap() {
        var lat = -33.922968
        var lng = 18.851234
        var myLatLng = {lat: lat, lng: lng};
        var mapProp= {
            center:new google.maps.LatLng(lat,lng),
            zoom:14,
        };
        var map=new google.maps.Map(document.getElementById("googleMap"),mapProp);
        var marker = new google.maps.Marker({
            position: myLatLng,
            map: map,
            title: 'Hello World!'
        });
    }

</script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDfYp_oEk-zsXsY81506Tw2M8ns5qKc1TY&callback=myMap"></script>

{% endblock %}